\documentclass{article}
\usepackage{graphicx}

\graphicspath{ {./images/} }
\usepackage[a4paper, total={6in, 8in}]{geometry}
\def\mydate{26-05-2020} % date
\begin{document}

\title{LPPC - Sector File Manual}
\begin{titlepage}
    \begin{addmargin}
        \centering
        \includegraphics[width=0.7\paperwidth,height=150px]{logovacc}\par
        \vspace{4\baselineskip}
        {\Huge 
        LPPC\\Sector File Manual\par}
        \vspace{4\baselineskip}
        {\Large\textsc{Portugal vACC}\par}
        \vspace{4\baselineskip}
        {\Large\textsc{\mydate}\par}
    \end{addmargin}
\end{titlepage}
\section{Reviews}
\begin{table}[h]
\small
\renewcommand{\arraystretch}{1.5}
\centering
\begin{tabular}{|p{2cm}|p{3cm}|p{4cm}|}
\hline
Authors & Date & Changes\\ \hline
Bernardo Reis & 
26-05-2020 & 
Initial Document\\ \hline
\end{tabular}
\end{table}
\clearpage
\tableofcontents
\clearpage



\section{Introduction}
In an effort to continuously emulate our real-life counter parts and turn our hobby in an “as real as it can be” scenario, some changes have been made over the past few months to the sector file. Adding new lines, removing others, etc. 
This small guide, which will be later included to the LPPC ATC Guide, aims to explain each part of the sector file and detail the separation minima to be applied. 
Please zoom in as needed.\newline As always, any feedback can be sent to bernardo.reis@portugal-vacc.org

\section{Areas}
\subsection{North Area}

\noindent
\begin{figure}[h!]
    \makebox[\linewidth]{
        \includegraphics[width=0.9\paperwidth]{NORTH}
    }
    \caption{North Area}
\end{figure}
\clearpage

\subsection{Centre Area}

\noindent
\begin{figure}[h!]
    \makebox[\linewidth]{
        \includegraphics[width=0.9\paperwidth]{CENTER}
    }
    \caption{Centre Area}
\end{figure}
\clearpage

\subsection{South Area}

\noindent
\begin{figure}[h!]
    \makebox[\linewidth]{
        \includegraphics[width=0.9\paperwidth]{SOUTH}
    }
    \caption{South Area}
\end{figure}
\clearpage

\subsection{Madeira Area}

\noindent
\begin{figure}[h!]
    \makebox[\linewidth]{
        \includegraphics[width=0.9\paperwidth]{MADEIRA}
    }
    \caption{Madeira Area}
\end{figure}
\clearpage

\subsection{Route Area}
\noindent
\begin{figure}[h!]
    \makebox[\linewidth]{
        \includegraphics[width=0.9\paperwidth, height=0.6\paperheight]{ROUTE}
    }
    \caption{Route Area}
\end{figure}
\clearpage
\end{document}
\clearpage